:mod:`spatial.isis` --- Wrapper to ISIS Sensors
===============================================

The :mod:`spatial.isis` module provides convenience functions
for access ISIS sensor models.

.. versionadded:: 0.1.0

.. automodule:: autocnet.spatial.isis
   :synopsis: Wrapper to ISIS sensors
   :members: